Subject: Re: r8169 with 3.9.0-rc9

From: Lance Lassetter <[email-masked]>
Date: Wed, 1 May 2013 21:23:31 -0500

On Thu, May 02, 2013 at 12:31:55AM +0200, Francois Romieu wrote:
> Lance Lassetter <[email-masked]> :
> [...]
> > Yes, it was an up to date Fedora 17.  I know this is probably redundant but
> > I also tried Realtek firmware from a Debian Sid box onto the Fedora 18
> > using testing repos with vanilla stable kernel to the same result.
> > 
> > Should I file a Red Hat bug ?
> 
> Not yet.
> 
> > Manually change IRQs, what do you think?
> 
> I need the version of the last known working Fedora 17 kernel or
> your Fedora 18 install date if you can't retrieve it.
> 
> A complete dmesg and the content of /proc/interrupts will be welcome.
> 
> Thanks.
> 
> -- 
> Ueimor

The initial FC18 Alpha kernel was 3.6 RC2 Fedora Core kernel.

I've just started using Fedora vanilla repos for kernel just recently; although they are not pure vanilla and do contain a minimal patchset from Fedora.

I've never compiled my own kernel on the machine with the r8169 issue.

Thanks,

Lance